<?php 

    class Course extends Core {

        function list() {

            $sql = "SELECT DISTINCT(course_name) FROM education_experience WHERE course_name != '' ORDER BY course_name";
            $stmt = parent::$conn->query($sql);
            $result = $stmt->fetchAll(PDO::FETCH_ASSOC);
            return $result;

        }

    }